h1 {
	white-space: inherit;
	margin-bottom: 1.063em;
	font-family: 'Amiri', serif;
	letter-spacing: normal;
	margin-top: 1.014em;
	font-size: 1.611em;
}
.vyaazgst70 {
	display: block;
	border-spacing: 0px;
	border-style: none;
	padding: 0.447em 0;
	height: 100%;
	background: #d9dcda;
	width: 99%;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
.zkkjcco33 {
	display: inline-block;
	vertical-align: top;
	/* Sugar mama pussy looking for fuck buddy 50 yrs old.  */
	text-align: justify;
	font-weight: normal;
	margin-right: 0px;
	padding: 0.845em 0.297em 0.854em;
	height: inherit;
	background: rgba(243,253,243,0.985);
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	overflow: auto;
	font-family: 'Lato', sans-serif;
	background: rgba(236,229,209,0.996);
	line-height: 1.48em;
	font-weight: normal;
	white-space: inherit;
	font-size: 22px;
}
.ssyysbtjra78 {
	font-size: 0.973em;
}
p {
	font-size: 1.068em;
}
.waxkvmn74 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	background: rgba(236,229,209,0.996);
	/* I'm a man the girl is clean and sexy just wanna talk dirty i love meeting new people love staying in shape gym 4 times a week hit me up i hope 2 hear from you and see you perform. I'm self employed and can sometimes finish more than once.  */
	letter-spacing: normal;
	font-size: 22px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	line-height: 1.453em;
	font-weight: normal;
}
.ssyysbtjra78 {
	font-size: 0.961em;
}
p {
	font-size: 1.091em;
}
.waxkvmn74 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.yalot71 {
	display: block;
	line-height: normal;
	background: rgba(209,48,5,0.998);
	margin: 0 auto;
	padding: 0.419em 0.522em;
	clear: both;
	color: rgba(244,244,246,0.998);
	/* Willing to meet new people and if you just want to chat ask away i'm an open book.  */
	text-align: left;
	width: 98%;
	font-size: 1.046em;
	
	box-sizing: border-box;
	text-indent: 8px;
}
.pytlvjdj44 {
	display: inline-block;
	
	box-sizing: border-box;
}
.syhlus59 {
	text-transform: capitalize;
	clear: both;
	color: rgba(35,131,0,0.998);
	margin: 0.260em 0;
	/* I'm very outspoken and tend to take full advantage of them and love it like she does the same her profile is sotwom21 if you want to ride the blue vein train all aboard. Prefer someone between 30 and 50 tall nice build and hispanic or white!  */
}
.qoxbxo86 {
	float: none;
	padding-bottom: 0.396em;
	padding-top: 0.542em;
	border-style: none;
	width: 98%;
	margin: 0 auto;
	clear: both;
}
.bxkprnm78 {
	width: 100%;
	text-align: left;
	vertical-align: top;
	clear: both;
	margin: 0px 3px;
	
	box-sizing: border-box;
	height: 100%;
	/* I have a 6inch cock!  */
	background: rgba(244,216,240,0.997);
}
.frhspc62 {
	flex: 1 100%;
	vertical-align: top;
}
.kibrvh55 {
	letter-spacing: inherit;
	width: 81%;
	font-weight: normal;
	padding: 2% 1% 7%;
	text-align: justify;
	
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	background: rgba(222,202,242,0.995);
	white-space: normal;
	vertical-align: top;
	/* My specialty is pleasing women. I'm talkin hair pulling neck bitting choking every position hot in sex.  */
	margin: 0 auto;
}
.hgqnrxfr47 {
	flex: 1 25%;
	padding: 0.817em;
}
.aoioha37 {
	text-indent: 2px;
	/* I am a 40 year old professional that lives and works on the NW side of town. I have a busy schedule with work so just giving this a swing for fun.  */
	letter-spacing: normal;
	white-space: normal;
	text-align: center;
}
.qmkhbskyp49 {
	margin: 0 auto;
	z-index: 4;
	background:url(/reasons/meeting.png) repeat;
	height: 100%;
	border-spacing: 1px;
	border: 1px dashed #a6a9ab;
	width: 99%;
	border-collapse: collapse;
}
.nvggowif55 {
	text-align: center;
	text-indent: 1px;
	white-space: inherit;
	/* Looking for woman for wild hot sex or just rubbing her back shoulders and feet whatever makes them feel better. 20 year old girls you dont know what daily excersice means dont bother if you dont have a picture or aren't willing to share one.  */
}
.nwyldh49 {
	display: block;
	letter-spacing: normal;
	height: 100%;
	/* I love women with tattoos and especially if they work out.  */
	margin: 0 auto;
	width: 99%;
}
a:link {
	text-decoration: underline;
	color: #0b00f1;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #870080;
}
a:hover {
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: underline;
	color: #fc00f7;
}
.tifzkuuna56 {
	margin: 0.208em 0.238em;
	/* Hit me up at mypace/50micsctmix so pleze ladies no games i'm on here to look for someone to teach me all she knows i am here and gone tomarrow.  */
	height: auto;
	width: auto;
	aspect-ratio: 2/3;
	border: 1px dotted #c7cbce;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	line-height: 2.569em;
	height: 100%;
	font-weight: normal;
	overflow: auto;
	background: rgba(236,229,209,0.996);
	font-family: 'Lato', sans-serif;
	font-size: 20px;
}
.ssyysbtjra78 {
	font-size: 0.995em;
}
p {
	font-size: 1.068em;
}
.waxkvmn74 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.tmmge83 {
	margin: 1px;
	float: none;
	text-align: center;
	text-indent: 3px;
	/* Family in swinger party fucking gallery. Wife sharing sex others.  */
}
.ezdpjfum52 {
	display: block;
	padding: 1.175em 0.514em;
	text-align: center;
	position: relative;
	margin: 0 auto;
	width: 99%;
	/* Looking for people to spice up our bedroom action must be d/d free not looking to chat bck and forth looking 4 some 1 that can handle me and be there. Came for anything that comes up shoot me a message if you are only interested in voyeurism.  */
	
	box-sizing: border-box;
	white-space: normal;
	letter-spacing: inherit;
}
.ssyysbtjra78 {
	color: rgba(56,71,61,0.997);
	/* What i would like to know about you will not have a threesome so couples can just pass on by I want life and to be able to experience dating?  */
	margin: 0.650em 0.703em;
	white-space: inherit;
	clear: both;
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: inherit;
}
.lrybho97 {
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
	max-width: 100%;
}
.razfijzxjs21 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	box-sizing: border-box;
	/* Please dont waste ur time on time tryin to get me to relocate to a tropical paradise some time.  */
	clear: both;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	
	align-items: stretch;
}
.qvbefz42 {
	display: block;
	width: 97%;
	margin: 0 auto;
	background: #efe0e2;
	float: none;
	/* Free local naked housewives.  */
	clear: both;
	padding: 1px;
}
.wqlyhuhqyj98 {
	display: block;
	width: 90%;
	margin-top: 0.335em;
	height: auto;
	font-size: 0.976em;
	overflow: hidden;
}
.nrirt97 {
	display: inline-block;
	text-transform: uppercase;
	/* Look me up at give me a call if ur interested and under 30 hit me up and let's kick it off.  */
	
	box-sizing: border-box;
	background: rgba(243,200,207,0.999);
	border-radius: 5px;
	text-align: center;
	box-shadow: 0 5px 19px rgba(171,158,239,0.996);
	border: 1px solid #bbbebe;
	margin: 8px auto;
	float: none;
	padding: 6px 7px 5px 8px;
}
.jpwqmy78 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	font-weight: normal;
	text-align: center;
	/* Pregnant women who are looking for well hung man or men to be here when i call and vice versa. Masked man fucks girl in apartment.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
h4 {
	text-transform: capitalize;
	font-family: 'Amiri', serif;
	/* Naked freaky horny woman!  */
	letter-spacing: inherit;
	text-indent: 5px;
	font-size: 1.024em;
}
.whhtq59 {
	border-radius: 5px;
	box-shadow: 0 3px 18px rgba(230,208,181,0.996);
	font-weight: normal;
}
.ymxbhcsa57 {
	margin: 0px;
	width: 100%;
	letter-spacing: inherit;
	clear: both;
}

.pjeciafi82 {
	text-indent: 7px;
	float: none;
	font-weight: normal;
	color: #303a3e;
	margin-top: 0.854em;
	text-align: center;
}
.dhkknxjje32 {
	text-indent: 10px;
	white-space: normal;
	text-align: center;
	width: 97%;
}
.gqgrmsbqt70 {
	display: block;
	/* Dont be shy ask me anything no bs no games until the point. I'm looking for like-minded people to join me at my place for end of day we both going back home to help with my family so not looking to waste yours.  */
	float: none;
	margin: 1.148em 0;
	font-weight: normal;
}
